[Desktop Entry]
Exec=kjscmd `tde-config --prefix`/share/apps/envelopemaker/env.js
GenericName=A #10 Envelope maker
Icon=application-x-executable
MimeType=
Name=Envelope Maker
StartupNotify=true
Terminal=false
Type=Application
X-TDE-SubstituteUID=false
